MS KB2977292: Update for Microsoft EAP Implementation that Enables the Use of TLS

This script is Copyright (C) 2014-2017 Tenable Network Security, Inc.


Synopsis :

The remote host is missing an update that allows TLS versions 1.1 and
1.2 to be used with EAP.

Description :

The remote host is missing Microsoft KB2977292. This update allows the
latest Transport Layer Security (TLS) versions (1.1 and 1.2) to be
used with the Extensible Authentication Protocol (EAP) for more secure
authentication. Enabling this functionality requires a registry edit.

See also :

https://technet.microsoft.com/en-us/library/security/2977292.aspx

Solution :

Microsoft has released a set of patches for Windows 7, 2008 R2, 8,
2012, 8.1, and 2012 R2.

Risk factor :

Medium / CVSS Base Score : 6.8
(CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P)

Family: Windows

Nessus Plugin ID: 78446 ()

Bugtraq ID:

CVE ID:

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now